body{
    margin: 0px;
}
.bg-container{
background: rgba(0,0,0,0.7) url(../images/bg_ty.jpg);
background-blend-mode: darken;
height: 100vh;
width: 100%;
background-repeat: no-repeat;
background-size: 100vw 100vh;
}
.form-container{
    padding-top: 7%;
}
input {
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: solid;
    border-bottom-color: white;
    background-color: transparent;
    width: 100%;
    height: 50px;
  }
  
  .no-outline:focus {
    outline: none;

  }
  .btn-login{
    width: 400px;
background-color: #A9D18E;
padding: 20px;
border-radius: 30px;
font-size: 20px;
cursor: pointer;
  }
  .btn-create-account{
    margin-top:2%;
     font-family: Century Gothic;
     font-weight: bold;
     font-size:20px;
     text-align: center;
     color: white;
     cursor: pointer;
  }
  .text-header-ty{
      font-size: 80px;
      font-weight: bold;
      font-family: Century Gothic;
      padding-top:160px;
      color: white;
      letter-spacing: 2px;
  }
  .text-sub-ty{
      margin-top:20px;
      font-size:45px;
      font-family: Century Gothic;
      padding-top:10px;
      text-align: center;
      color: white;
      letter-spacing: 1px;
    }
.text-sub-1-ty{
    font-size:25px;
    font-family: Century Gothic;
    padding-top:20px;
    text-align: center;
    color: white;
}    
.text-last-content-ty{
    font-size:18px;
    font-family: Century Gothic;
    padding-top:20px;
    text-align: center;
    color: white;
}    
.row-block{
    margin-top:40px;
    width: 800px;
    height: 50px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
}
.click-btn{
    width: 300px;
    height: 60px;
    background-color: blue;
    color: white;
    text-align: center;
    font-size: 30px;
    padding: 5px;
    border-radius: 10px;
    background-color: #A9D18E;
    cursor: pointer;
}